.red-text {
    color: red !important;
}

.primary-color {
    color: #60bdec !important;
}

.background-primary-color {
    background-color: #60bdec !important;
}

.white-text {
    color: #fff !important;
}

.grey-text {
    color: #999999 !important;
}

.normal-text {
    font-weight: normal !important;
}

.accordion-faq {
    width: 95%;
}

.txt-left {
    text-align: left;
}

.min-width-5 {
    min-width: 50%;
}

.wd-100 {
    width: 100% !important;
}

.car-details {
    width: 27%;
    margin: 0 auto;
}

.ftco-car-details {
    margin-top: 10px;
}

@media (max-width: 991.98px) {
    .car-details {
        height: 55%;
    }
}

@media (min-width: 768px) {
    .modal-recap-body {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.car-details .img {
    height: auto;
}

.image-car {
    width: 100%;
    object-fit: contain;
}

.reserve-form {
    margin-top: -550px;
}

.white-bg {
    background-color: #fff !important;
}

.txt-center {
    text-align: center;
}

.btn-inversed {
    background-color: #fff !important;
    color: #60bdec !important;
}

.big-btn {
    height: 250px;
    width: 250px;
    border: solid 2px #60bdec !important;
    position: relative;
    border-radius: 10%;
}

.big-btn:hover {
    border: solid 3px #60bdec !important;
}

.big-btn p {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #60bdec !important;
    font-size: 18pt;
}

.container-login-ctrl {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}

.bg-primary {
    background-color: #60bdec !important;
}

.dropdown-item-city:hover {
    cursor: pointer;
}

.navbar-light-rel {
    background: #fff !important;
    position: relative;
    top: 0;
    color: #60bdec !important;
}

.title-home {
    height: 650px;
}

@media (max-width: 991.98px) {
    .title-home {
        height: 370px;
    }
}

.home-rent-form {
    height: 600px;
}

.car-options {
    justify-content: center;
}

.info-rent {
    font-size: 12px !important;
    width: 90%;
    margin: 0 auto;
}

.info-rent-control {
    font-size: 12px !important;
    height: auto !important;
}


.input-icon-text {
    position: absolute;
    top: 7px;
    right: 10px;
    z-index: -1;
}

.input-icon-text:hover {
    cursor: pointer;
}

.separator {
    width: 100%;
    height: 2px;
    background-color: #60bdec;
    margin-bottom: 10px;
}

.recap-sub {
    margin-bottom: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.btn-add-car {
    margin-bottom: 20px;
}

.justify-center {
    justify-content: center;
}

.ui-timepicker-container {
    z-index: 999999 !important;
}

.oi:empty::before {
    color: #60bdec;
}

.nav-fixed {
    position: fixed;
}

.mt-80 {
    margin-top: 80px;
}

.ftco-navbar-light .navbar-toggler {
    color: #60bdec !important;
}

@media (max-width: 767.98px) {
    .ftco-about:after {
        width: 100%;
    }
}

@media (max-width: 991.98px) {
    .car-details {
        width: 100%;
    }
}